=== debian/control ===
Source: libcatalyst-plugin-scheduler-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-install-perl
Build-Depends-Indep: libcatalyst-perl <!nocheck>,
                     libclass-accessor-perl <!nocheck>,
                     libclass-data-inheritable-perl <!nocheck>,
                     libdatetime-event-cron-perl <!nocheck>,
                     libdatetime-perl <!nocheck>,
                     libdatetime-timezone-perl <!nocheck>,
                     libmro-compat-perl <!nocheck>,
                     libset-scalar-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libyaml-syck-perl <!nocheck> | libyaml-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-scheduler-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-scheduler-perl.git
Homepage: https://metacpan.org/release/Catalyst-Plugin-Scheduler
Rules-Requires-Root: no

Package: libcatalyst-plugin-scheduler-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatalyst-perl,
         libclass-accessor-perl,
         libclass-data-inheritable-perl,
         libdatetime-event-cron-perl,
         libdatetime-perl,
         libdatetime-timezone-perl,
         libmro-compat-perl,
         libset-scalar-perl,
         libyaml-syck-perl | libyaml-perl
Description: Catalyst plugin for scheduling events to run in a cron-like fashion
 The Catalyst::Plugin::Scheduler plugin allows you to schedule events to run
 at recurring intervals. Events will run during the first request which meets
 or exceeds the specified time. Depending on the level of traffic to the
 application, events may or may not run at exactly the correct time, but it
 should be enough to satisfy many basic scheduling needs.
