=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	TEST_POD=1 TEST_LONG=1 dh_auto_test
