=== debian/watch ===
version=4
https://metacpan.org/release/Catalyst-Plugin-Scheduler   .*/Catalyst-Plugin-Scheduler-v?@ANY_VERSION@@ARCHIVE_EXT@$
